Elog - Idea #6695

Broadcast (KLH101) Light FM
07/28/2014 02:31 PM - Duane Newhart

Status: Closed Start date: 07/28/2014
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

Spawned from the idea that there are always people that want to be informed about things like power outages, and in many cases it's
not a priority to contact the entire universe and recover from a power outage. Can we implement a way to to distribute elog
messages into a listserve mail that concerned folks can subscribe too.

Related issues:

Related to Elog - Idea #5512: emailing entries Closed 02/25/2014
Related to Elog - Idea #4659: Subscription Update Closed 09/20/2013
History

#1 - 08/29/2014 03:00 PM - Kyle Hazelwood

- Category set to Server

| dig the idea. I'll look into it.

#2 - 08/29/2014 03:00 PM - Kyle Hazelwood

- Status changed from New to Accepted

#3 - 08/24/2018 01:29 PM - Kyle Hazelwood
- Status changed from Accepted to Feedback

- Target version set to Version 2.0

Only took 4 years... the user subscription filter feature should do this.

#4 - 08/24/2018 01:29 PM - Kyle Hazelwood
- Status changed from Feedback to Closed
